Jordan Callicoat wrote:
> On Dec 3, 1:47 pm, Greg Willits <li... / gregwillits.ws> wrote:
>> :-)
>>
>> Seems like Ruby doesn't like to use the hex \x{7HHHHHHH} variant?
> Oniguruma is not in ruby 1.8 (though you can install it as a gem). It
> is in 1.9.

Oh. I always thought Oniguruma was the engine in Ruby.

Anyway -- everyone, thanks for all the input. I believe I'm headed in 
the right direction now, and have a better hands on understanding of 
UTF-8.

-- gw
-- 
Posted via http://www.ruby-forum.com/.